Bug 1991507 - [sig-cli] Kubectl client Simple pod should return command exit codes [Suite:openshift/conformance/parallel] [Suite:k8s]
Summary: [sig-cli] Kubectl client Simple pod should return command exit codes [Suite:o...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Framework
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.0
Assignee: Oleg Bulatov
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-09 10:08 UTC by Stephen Benjamin
Modified: 2021-09-27 13:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-27 13:14:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26386 0 None None None 2021-08-09 20:31:03 UTC
Github openshift origin pull 26394 0 None None None 2021-08-11 20:45:39 UTC
Github openshift origin pull 26440 0 None None None 2021-09-01 19:08:58 UTC

Comment 2 Stephen Benjamin 2021-08-12 10:50:20 UTC
The linked PR's are just skipping the test, the underlying problem still needs fixing.


Note You need to log in before you can comment on or make changes to this bug.